Module | Prawn::Graphics::JoinStyle
In: | lib/prawn/graphics/join_style.rb

### Methods

join_style join_style=

### Constants

JOIN_STYLES | = | { :miter => 0, :round => 1, :bevel => 2 }

### Public Instance methods

join_style(style=nil)

Sets the join style for stroked lines and curves

style is one of :miter, :round, or :bevel

NOTE: if this method is never called, :miter will be used for join style throughout the document

join_style=(style=nil)

Alias for join_style

[Validate]